Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 16:02:08 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc your dtiver called me about delivery yesterday but i dud not receive tye package                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  your dtiver called me about delivery yesterday but i dud not receive tye package Bot:  Hi Your Dtiver Called Me About Delivery Yesterday But I Dud Not Receive Tye Package ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8267198574 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566323503            07:49 PM, 09th Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:49 PM, 09th Jun                     your dtiver called me about delivery yesterday but i dud not receive tye package                    Hi your driver contacted me to deliver my items but i was out and it was never delivered. He text me to say it will be delivered today but it never arrived           07:51 PM, 09th Jun                     your dtiver called me about delivery yesterday but i dud not receive tye package                    Order number 8267198574           07:52 PM, 09th Jun                     your dtiver called me about delivery yesterday but i dud not receive tye package                    Hello           07:52 PM, 09th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:53 PM, 09th Jun                     your dtiver called me about delivery yesterday but i dud not receive tye package                    No problem           07:53 PM, 09th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:53 PM, 09th Jun                   Hamza                   Could you please confirm is this your correct phone number 96566323503?           07:53 PM, 09th Jun                     your dtiver called me about delivery yesterday but i dud not receive tye package                    Yes kuwait 66323503           07:54 PM, 09th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:55 PM, 09th Jun                     your dtiver called me about delivery yesterday but i dud not receive tye package                    When will you deliver           07:55 PM, 09th Jun                     your dtiver called me about delivery yesterday but i dud not receive tye package                    Thats all i needs           07:55 PM, 09th Jun                     your dtiver called me about delivery yesterday but i dud not receive tye package                    To know           07:55 PM, 09th Jun                   Hamza                   You will be contacted soon enough           07:58 PM, 09th Jun                   Hamza                   Is there anything else I can help you?            07:58 PM, 09th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:01 PM, 09th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2693781